body,
html {
  height: 100%;
  margin: 0;
  font-size: 20px;
  font-weight: 400;
  color: #666;
}

.pimg1,
.pimg2,
.pimg3 {
  position: relative;

  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;

  /*
    fixed = parallax
    scroll = normal
  */
  background-attachment: fixed;
}

.pimg1 {
  background-image: url("./img/iPad Mockup2.jpg");
  min-height: 100%;
}

.pimg2 {
  background-image: url("./img/Record.jpg");
  min-height: 900px;
}

.pimg3 {
  background-image: url("./img/oldtv.gif");
  min-height: 700px;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

.fixed p {
  padding-right: 30px;
}
.fixed > a:link,
.fixed > a:visited {
  text-align: right;
  text-decoration: none;
  color: #000;
}

.fixed > a:hover,
.fixed > a:active {
  text-decoration: underline;
}

#scroll a {
  right: 50%;
  top: 90%;
  transform: translate(0%, 90%);
  position: absolute;
}
#scroll a span {
  padding: 10px;
  position: absolute;
  top: 0;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}
#scroll a span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: "";
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}
@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.section {
  text-align: left;
  padding: 100px 40px;
}

.section-first {
  background-color: #ffeee6;
  color: #666;
}

.section-first h3 {
  background-color: #f4f4f4;
  color: #666;
  text-align: left;
}

@media (max-width: 568px) {
  .pimg1,
  .pimg2,
  .pimg3 {
    background-attachment: scroll;
  }
}

.box1,
.box2,
.box3 {
  display: flex;
}
.left,
.leftside {
  flex: 2;
  text-align: left;
}

.right,
.rightside {
  flex: 3;
  text-align: left;
  padding: 25px;
}

ul,
li {
  list-style: none;
  font-size: 0.8rem;
}

ul {
  margin: 50px 0;
}
li {
  margin: 5px 0;
}

.point {
  font-weight: 900;
}

.section h1 {
  color: rgb(245, 158, 65);
  font-size: 3rem;
  padding-left: 40px;
}
.imgmood {
  height: 420px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.oldtv {
  height: 420px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.small-box {
  display: flex;
}
.small-left {
  flex: 2;
}

.small-right {
  flex: 3;
}

.rightside > p {
  text-align: center;
  font-size: 15px;
}

.box2 {
  margin: 20px 0;
  padding: 35px;
}
.box3 {
  background-color: #fff;
  padding: 15px;
}

.box5 p {
  text-align: center;
}
.column {
  max-width: 100%;
  height: auto;
}

@media (min-width: 766px) and (max-width: 1100px) {
  .box1,
  .box2 {
    display: block;
  }

  .right {
    margin: 10px;
  }
}

@media (min-width: 265px) and (max-width: 767px) {
  .box1,
  .box2 {
    display: block;
  }

  .section-first h1 {
    font-size: 10vw;
    padding-left: 30px;
  }

  ul {
    padding: 0px;
    padding-inline-start: 30px;
  }

  .imgmood {
    width: 100%;
    height: auto;
  }

  .section-first h1 {
    font-size: 2.1rem;
  }

  .section-sec {
    padding: 5px 40px !important;
  }

  .rightside {
    padding: 0px;
  }

  .oldtv {
    width: 100%;
    height: auto;
  }
}
